.text-widget-job {
	color:             transparent !important;
	text-shadow:       none !important;
	width:             26px;
	height:            26px;
	background-repeat: no-repeat !important;
	background-size:   26px 26px !important;
}

.text-widget-job-ARC {
	background: url(https://ffxiv.gamerescape.com/w/images/d/d4/Archer_Icon_1.png);
}

.text-widget-job-GLA {
	background: url(https://ffxiv.gamerescape.com/w/images/e/e4/Gladiator_Icon_1.png);
}

.text-widget-job-LNC {
	background: url(https://ffxiv.gamerescape.com/w/images/e/e5/Lancer_Icon_1.png);
}

.text-widget-job-MRD {
	background: url(https://ffxiv.gamerescape.com/w/images/7/7c/Marauder_Icon_1.png);
}

.text-widget-job-PGL {
	background: url(https://ffxiv.gamerescape.com/w/images/9/9c/Pugilist_Icon_1.png);
}

.text-widget-job-ACN {
	background: url(https://ffxiv.gamerescape.com/w/images/b/b3/Arcanist_Icon_1.png);
}

.text-widget-job-CNJ {
	background: url(https://ffxiv.gamerescape.com/w/images/9/9b/Conjurer_Icon_1.png);
}

.text-widget-job-THM {
	background: url(https://ffxiv.gamerescape.com/w/images/e/e5/Thaumaturge_Icon_1.png);
}

.text-widget-job-ROG {
	background: url(https://ffxiv.gamerescape.com/w/images/c/c1/Rogue_Icon_1.png);
}

.text-widget-job-BRD {
	background: url(https://ffxiv.gamerescape.com/w/images/0/05/Bard_Icon_1.png);
}

.text-widget-job-DRG {
	background: url(https://ffxiv.gamerescape.com/w/images/1/12/Dragoon_Icon_1.png);
}

.text-widget-job-MNK {
	background: url(https://ffxiv.gamerescape.com/w/images/5/54/Monk_Icon_1.png);
}

.text-widget-job-PLD {
	background: url(https://ffxiv.gamerescape.com/w/images/6/68/Paladin_Icon_1.png);
}

.text-widget-job-WAR {
	background: url(https://ffxiv.gamerescape.com/w/images/d/d0/Warrior_Icon_1.png);
}

.text-widget-job-BLM {
	background: url(https://ffxiv.gamerescape.com/w/images/c/c2/Black_Mage_Icon_1.png);
}

.text-widget-job-WHM {
	background: url(https://ffxiv.gamerescape.com/w/images/0/08/White_Mage_Icon_1.png);
}

.text-widget-job-SCH {
	background: url(https://ffxiv.gamerescape.com/w/images/5/51/Scholar_Icon_1.png);
}

.text-widget-job-SMN {
	background: url(https://ffxiv.gamerescape.com/w/images/5/5f/Summoner_Icon_1.png);
}

.text-widget-job-NIN {
	background: url(https://ffxiv.gamerescape.com/w/images/b/bb/Ninja_Icon_1.png);
}

.text-widget-job-AST {
	background: url(https://ffxiv.gamerescape.com/w/images/7/79/Astrologian_Icon_1.png);
}

.text-widget-job-DRK {
	background: url(https://ffxiv.gamerescape.com/w/images/a/aa/Dark_Knight_Icon_1.png);
}

.text-widget-job-MCH {
	background: url(https://ffxiv.gamerescape.com/w/images/7/71/Machinist_Icon_1.png);
}

.text-widget-job-RDM {
	background: url(https://ffxiv.gamerescape.com/w/images/8/8b/Red_Mage_Icon_1.png);
}

.text-widget-job-SAM {
	background: url(https://ffxiv.gamerescape.com/w/images/b/bd/Samurai_Icon_1.png);
}

.text-widget-job-BLU {
	background: url(https://ffxiv.gamerescape.com/w/images/8/88/Blue_Mage_Icon_1.png);
}

.text-widget-job-GNB {
	background: url(https://ffxiv.gamerescape.com/w/images/e/e2/Gunbreaker_Icon_1.png);
}

.text-widget-job-DNC {
	background: url(https://ffxiv.gamerescape.com/w/images/d/d1/Dancer_Icon_1.png);
}

.text-widget-job-RPR {
	background: url(https://ffxiv.gamerescape.com/w/images/8/87/Reaper_Icon_1.png);
}

.text-widget-job-SGE {
	background: url(https://ffxiv.gamerescape.com/w/images/6/6f/Sage_Icon_1.png);
}